apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack Metrics Exporter for Prometheus
home: https://opendev.org/openstack/openstack-helm
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-openstack-exporter
sources:
- https://opendev.org/openstack/openstack-helm
version: 2025.2.0+5d9eda94f
